<?php

###################################################
## DB Configuration
###################################################

// Host
$dbservername = 'localhost';

// User
$dbusername = 'desigw5_irving';

// Pass
$dbpassword = 'Walee@123789';

// DB Name
$dbname = "desigw5_irvingingtx";


// Create connection
$conn = new mysqli($dbservername, $dbusername, $dbpassword, $dbname);
   
if(! $conn ){
die('Could not connect: ' . mysqli_error());
}
